.version.birthday /* version checker */
{
	color: #00001E;
	background-color: #94C228;
}

#muse_css_mq
{
	background-color: #FFFFFF;
}

#page
{
	z-index: 1;
	width: 380px;
	min-height: 761.6px;
	background-image: none;
	border-width: 0px;
	border-color: #000000;
	background-color: transparent;
	padding-bottom: 0px;
}

#page_position_content
{
	padding-bottom: 1px;
	width: 0.01px;/* should not cover content below */
}

#u5591
{
	z-index: 3;
	width: 264px;
	position: relative;
	margin-right: -10000px;
}

#u6033-4
{
	z-index: 5;
	width: 80px;
	min-height: 10px;
	position: relative;
	margin-right: -10000px;
	margin-top: 67px;
	left: 280px;
}

#u6038
{
	z-index: 9;
	width: 80px;
	position: relative;
	margin-right: -10000px;
	margin-top: 27px;
	left: 280px;
}

#u6028
{
	z-index: 10;
	width: 80px;
	height: 7px;
	position: relative;
}

#u6034
{
	z-index: 11;
	width: 80px;
	height: 7px;
	margin-top: 4px;
	position: relative;
}

#u6035
{
	z-index: 12;
	width: 80px;
	height: 7px;
	margin-top: 4px;
	position: relative;
}

#u6036
{
	z-index: 13;
	width: 80px;
	height: 7px;
	margin-top: 4px;
	position: relative;
}

#u5992
{
	z-index: 15;
}

#u5993-3
{
	z-index: 16;
	min-height: 79px;
	padding-left: 10px;
	padding-top: 10px;
	padding-bottom: 10px;
}

#u5993-3:active
{
	padding-top: 10px;
	padding-bottom: 10px;
	min-height: 79px;
	margin: 0px;
}

#u5993-3.AccordionPanelTabOpen
{
	padding-top: 10px;
	padding-bottom: 10px;
	min-height: 79px;
	margin: 0px;
}

#u5994
{
	z-index: 19;
}

#menuu5995
{
	z-index: 20;
	width: 373px;
	position: relative;
	margin-right: -10000px;
	margin-top: 4px;
	left: 4px;
}

#u5996
{
	width: 373px;
	position: relative;
}

#u5997
{
	width: 373px;
	min-height: 17px;
	padding-bottom: 25px;
	position: relative;
	margin-right: -10000px;
}

#u5999-4
{
	width: 373px;
	min-height: 17px;
	position: relative;
	margin-right: -10000px;
	top: 12px;
}

#u6010
{
	width: 373px;
	min-height: 17px;
	padding-bottom: 25px;
	position: relative;
	margin-right: -10000px;
}

#u6013-4
{
	width: 373px;
	min-height: 17px;
	position: relative;
	margin-right: -10000px;
	top: 12px;
}

#u6015
{
	width: 373px;
	min-height: 17px;
	padding-bottom: 25px;
	position: relative;
	margin-right: -10000px;
}

#u6018-4
{
	width: 373px;
	min-height: 17px;
	position: relative;
	margin-right: -10000px;
	top: 12px;
}

#u6007,#u6014,#u6021
{
	width: 373px;
	margin-top: 2px;
	position: relative;
}

#u6024
{
	width: 373px;
	min-height: 17px;
	padding-bottom: 25px;
	position: relative;
	margin-right: -10000px;
}

#u5997.MuseMenuActive,#u6010.MuseMenuActive,#u6015.MuseMenuActive,#u6024.MuseMenuActive
{
	width: 373px;
	min-height: 17px;
	margin: 0px -10000px 0px 0px;
}

#u6027-4
{
	width: 373px;
	min-height: 17px;
	position: relative;
	margin-right: -10000px;
	top: 12px;
}

#u5997.MuseMenuActive #u5999-4,#u6010.MuseMenuActive #u6013-4,#u6015.MuseMenuActive #u6018-4,#u6024.MuseMenuActive #u6027-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 17px;
	width: 373px;
	margin: 0px -10000px 0px 0px;
}

.js body
{
	visibility: hidden;
}

.js body.initialized
{
	visibility: visible;
}

#accordionu5991,#accordionu5991-bw
{
	z-index: 14;
}

#pu5590
{
	width: 0.01px;
	margin-top: -2px;
}

#u5590,#u5590-bw
{
	z-index: 2;
	height: 2px;
}

#u6334
{
	z-index: 178;
	min-height: 24px;
	border-style: solid;
	border-width: 1px;
	border-color: #562330;
	background-color: #6F0032;
}

#u6335-4
{
	z-index: 179;
	width: 272px;
	min-height: 20px;
	background-color: transparent;
	color: #FFFFFF;
	font-size: 14px;
	text-align: center;
	font-family: bad-script, cursive;
	font-weight: 400;
	position: relative;
	margin-right: -10000px;
	margin-top: 4px;
	left: 53px;
}

#u6334-bw
{
	z-index: 178;
	min-height: 24px;
	margin-top: -2px;
	margin-bottom: -2px;
}

#slideshowu6308
{
	z-index: 50;
	width: 0.01px;
	height: 640px;
	top: -1px;
	margin-bottom: -1px;
	position: relative;
}

#u6309
{
	position: absolute;
	width: 380px;
	height: 360px;
	background-color: transparent;
}

#u6309popup
{
	z-index: 51;
}

#u6312
{
	z-index: 52;
	width: 380px;
	height: 360px;
	border-width: 0px;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u6654
{
	z-index: 54;
	width: 380px;
	height: 360px;
	border-width: 0px;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u6663
{
	z-index: 56;
	width: 380px;
	height: 360px;
	border-width: 0px;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u6672
{
	z-index: 58;
	width: 380px;
	height: 360px;
	border-width: 0px;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u6681
{
	z-index: 60;
	width: 380px;
	height: 360px;
	border-width: 0px;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u6690
{
	z-index: 62;
	width: 380px;
	height: 360px;
	border-width: 0px;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u6699
{
	z-index: 64;
	width: 380px;
	height: 360px;
	border-width: 0px;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u6708
{
	z-index: 66;
	width: 380px;
	height: 360px;
	border-width: 0px;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u6717
{
	z-index: 68;
	width: 380px;
	height: 360px;
	border-width: 0px;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u6726
{
	z-index: 70;
	width: 380px;
	height: 360px;
	border-width: 0px;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u6735
{
	z-index: 72;
	width: 380px;
	height: 360px;
	border-width: 0px;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u6744
{
	z-index: 74;
	width: 380px;
	height: 360px;
	border-width: 0px;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u6753
{
	z-index: 76;
	width: 380px;
	height: 360px;
	border-width: 0px;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u6762
{
	z-index: 78;
	width: 380px;
	height: 360px;
	border-width: 0px;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u6771
{
	z-index: 80;
	width: 380px;
	height: 360px;
	border-width: 0px;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u6780
{
	z-index: 82;
	width: 380px;
	height: 360px;
	border-width: 0px;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u6789
{
	z-index: 84;
	width: 380px;
	height: 360px;
	border-width: 0px;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u6798
{
	z-index: 86;
	width: 380px;
	height: 360px;
	border-width: 0px;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u6807
{
	z-index: 88;
	width: 380px;
	height: 360px;
	border-width: 0px;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u6816
{
	z-index: 90;
	width: 380px;
	height: 360px;
	border-width: 0px;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u6825
{
	z-index: 92;
	width: 380px;
	height: 360px;
	border-width: 0px;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u6834
{
	z-index: 94;
	width: 380px;
	height: 360px;
	border-width: 0px;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u6843
{
	z-index: 96;
	width: 380px;
	height: 360px;
	border-width: 0px;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u6852
{
	z-index: 98;
	width: 380px;
	height: 360px;
	border-width: 0px;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u6861
{
	z-index: 100;
	width: 380px;
	height: 360px;
	border-width: 0px;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u6870
{
	z-index: 102;
	width: 380px;
	height: 360px;
	border-width: 0px;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u6879
{
	z-index: 104;
	width: 380px;
	height: 360px;
	border-width: 0px;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u6888
{
	z-index: 106;
	width: 380px;
	height: 360px;
	border-width: 0px;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u6324
{
	position: absolute;
	width: 381px;
	border-width: 0px;
	border-color: transparent;
	background-color: transparent;
	padding-bottom: 11px;
	top: 399px;
}

#u6324popup
{
	z-index: 108;
}

#u6325
{
	z-index: 109;
	width: 50px;
	height: 38px;
	border-color: #6B6B6B;
	background-color: transparent;
	border-radius: 50px;
	position: relative;
	margin-right: -10000px;
	left: 14px;
}

#u6657
{
	z-index: 111;
	width: 50px;
	height: 38px;
	border-color: #6B6B6B;
	background-color: transparent;
	border-radius: 50px;
	position: relative;
	margin-right: -10000px;
	left: 74px;
}

#u6666
{
	z-index: 113;
	width: 50px;
	height: 38px;
	border-color: #6B6B6B;
	background-color: transparent;
	border-radius: 50px;
	position: relative;
	margin-right: -10000px;
	left: 134px;
}

#u6675
{
	z-index: 115;
	width: 50px;
	height: 38px;
	border-color: #6B6B6B;
	background-color: transparent;
	border-radius: 50px;
	position: relative;
	margin-right: -10000px;
	left: 194px;
}

#u6684
{
	z-index: 117;
	width: 50px;
	height: 38px;
	border-color: #6B6B6B;
	background-color: transparent;
	border-radius: 50px;
	position: relative;
	margin-right: -10000px;
	left: 254px;
}

#u6325.SSSlideLinkSelected,#u6657.SSSlideLinkSelected,#u6666.SSSlideLinkSelected,#u6675.SSSlideLinkSelected,#u6684.SSSlideLinkSelected
{
	border-style: solid;
	border-width: 1px;
	border-color: #6F0032;
	border-radius: 10px;
	width: 50px;
	height: 38px;
	min-height: 0px;
	margin: -1px -10001px -1px -1px;
}

#u6693
{
	z-index: 119;
	width: 50px;
	height: 38px;
	border-color: #6B6B6B;
	background-color: transparent;
	border-radius: 50px;
	position: relative;
	margin-right: -10000px;
	margin-top: 1px;
	left: 315px;
}

#u6693.SSSlideLinkSelected
{
	border-style: solid;
	border-width: 1px;
	border-color: #6F0032;
	border-radius: 10px;
	width: 50px;
	height: 38px;
	min-height: 0px;
	margin: 0px -10001px -1px -1px;
}

#u6702
{
	z-index: 121;
	width: 50px;
	height: 38px;
	border-color: #6B6B6B;
	background-color: transparent;
	border-radius: 50px;
	position: relative;
	margin-right: -10000px;
	margin-top: 50px;
	left: 14px;
}

#u6711
{
	z-index: 123;
	width: 50px;
	height: 38px;
	border-color: #6B6B6B;
	background-color: transparent;
	border-radius: 50px;
	position: relative;
	margin-right: -10000px;
	margin-top: 50px;
	left: 74px;
}

#u6720
{
	z-index: 125;
	width: 50px;
	height: 38px;
	border-color: #6B6B6B;
	background-color: transparent;
	border-radius: 50px;
	position: relative;
	margin-right: -10000px;
	margin-top: 50px;
	left: 134px;
}

#u6729
{
	z-index: 127;
	width: 50px;
	height: 38px;
	border-color: #6B6B6B;
	background-color: transparent;
	border-radius: 50px;
	position: relative;
	margin-right: -10000px;
	margin-top: 50px;
	left: 194px;
}

#u6738
{
	z-index: 129;
	width: 50px;
	height: 38px;
	border-color: #6B6B6B;
	background-color: transparent;
	border-radius: 50px;
	position: relative;
	margin-right: -10000px;
	margin-top: 50px;
	left: 254px;
}

#u6747
{
	z-index: 131;
	width: 50px;
	height: 38px;
	border-color: #6B6B6B;
	background-color: transparent;
	border-radius: 50px;
	position: relative;
	margin-right: -10000px;
	margin-top: 50px;
	left: 314px;
}

#u6702.SSSlideLinkSelected,#u6711.SSSlideLinkSelected,#u6720.SSSlideLinkSelected,#u6729.SSSlideLinkSelected,#u6738.SSSlideLinkSelected,#u6747.SSSlideLinkSelected
{
	border-style: solid;
	border-width: 1px;
	border-color: #6F0032;
	border-radius: 10px;
	width: 50px;
	height: 38px;
	min-height: 0px;
	margin: 49px -10001px -1px -1px;
}

#u6756
{
	z-index: 133;
	width: 50px;
	height: 38px;
	border-color: #6B6B6B;
	background-color: transparent;
	border-radius: 50px;
	position: relative;
	margin-right: -10000px;
	margin-top: 97px;
	left: 14px;
}

#u6765
{
	z-index: 135;
	width: 50px;
	height: 38px;
	border-color: #6B6B6B;
	background-color: transparent;
	border-radius: 50px;
	position: relative;
	margin-right: -10000px;
	margin-top: 97px;
	left: 74px;
}

#u6774
{
	z-index: 137;
	width: 50px;
	height: 38px;
	border-color: #6B6B6B;
	background-color: transparent;
	border-radius: 50px;
	position: relative;
	margin-right: -10000px;
	margin-top: 97px;
	left: 134px;
}

#u6783
{
	z-index: 139;
	width: 50px;
	height: 38px;
	border-color: #6B6B6B;
	background-color: transparent;
	border-radius: 50px;
	position: relative;
	margin-right: -10000px;
	margin-top: 97px;
	left: 194px;
}

#u6792
{
	z-index: 141;
	width: 50px;
	height: 38px;
	border-color: #6B6B6B;
	background-color: transparent;
	border-radius: 50px;
	position: relative;
	margin-right: -10000px;
	margin-top: 97px;
	left: 254px;
}

#u6801
{
	z-index: 143;
	width: 50px;
	height: 38px;
	border-color: #6B6B6B;
	background-color: transparent;
	border-radius: 50px;
	position: relative;
	margin-right: -10000px;
	margin-top: 97px;
	left: 314px;
}

#u6756.SSSlideLinkSelected,#u6765.SSSlideLinkSelected,#u6774.SSSlideLinkSelected,#u6783.SSSlideLinkSelected,#u6792.SSSlideLinkSelected,#u6801.SSSlideLinkSelected
{
	border-style: solid;
	border-width: 1px;
	border-color: #6F0032;
	border-radius: 10px;
	width: 50px;
	height: 38px;
	min-height: 0px;
	margin: 96px -10001px -1px -1px;
}

#u6810
{
	z-index: 145;
	width: 50px;
	height: 38px;
	border-color: #6B6B6B;
	background-color: transparent;
	border-radius: 50px;
	position: relative;
	margin-right: -10000px;
	margin-top: 145px;
	left: 14px;
}

#u6819
{
	z-index: 147;
	width: 50px;
	height: 38px;
	border-color: #6B6B6B;
	background-color: transparent;
	border-radius: 50px;
	position: relative;
	margin-right: -10000px;
	margin-top: 145px;
	left: 74px;
}

#u6828
{
	z-index: 149;
	width: 50px;
	height: 38px;
	border-color: #6B6B6B;
	background-color: transparent;
	border-radius: 50px;
	position: relative;
	margin-right: -10000px;
	margin-top: 145px;
	left: 134px;
}

#u6837
{
	z-index: 151;
	width: 50px;
	height: 38px;
	border-color: #6B6B6B;
	background-color: transparent;
	border-radius: 50px;
	position: relative;
	margin-right: -10000px;
	margin-top: 145px;
	left: 194px;
}

#u6846
{
	z-index: 153;
	width: 50px;
	height: 38px;
	border-color: #6B6B6B;
	background-color: transparent;
	border-radius: 50px;
	position: relative;
	margin-right: -10000px;
	margin-top: 145px;
	left: 254px;
}

#u6846_img
{
	margin-left: -2px;
	margin-right: -2px;
}

#u6855
{
	z-index: 155;
	width: 50px;
	height: 38px;
	border-color: #6B6B6B;
	background-color: transparent;
	border-radius: 50px;
	position: relative;
	margin-right: -10000px;
	margin-top: 145px;
	left: 314px;
}

#u6810.SSSlideLinkSelected,#u6819.SSSlideLinkSelected,#u6828.SSSlideLinkSelected,#u6837.SSSlideLinkSelected,#u6846.SSSlideLinkSelected,#u6855.SSSlideLinkSelected
{
	border-style: solid;
	border-width: 1px;
	border-color: #6F0032;
	border-radius: 10px;
	width: 50px;
	height: 38px;
	min-height: 0px;
	margin: 144px -10001px -1px -1px;
}

#u6864
{
	z-index: 157;
	width: 50px;
	height: 38px;
	border-color: #6B6B6B;
	background-color: transparent;
	border-radius: 50px;
	position: relative;
	margin-right: -10000px;
	margin-top: 192px;
	left: 14px;
}

#u6873
{
	z-index: 159;
	width: 50px;
	height: 38px;
	border-color: #6B6B6B;
	background-color: transparent;
	border-radius: 50px;
	position: relative;
	margin-right: -10000px;
	margin-top: 192px;
	left: 74px;
}

#u6882
{
	z-index: 161;
	width: 50px;
	height: 38px;
	border-color: #6B6B6B;
	background-color: transparent;
	border-radius: 50px;
	position: relative;
	margin-right: -10000px;
	margin-top: 192px;
	left: 134px;
}

#u6891
{
	z-index: 163;
	width: 50px;
	height: 38px;
	border-color: #6B6B6B;
	background-color: transparent;
	border-radius: 50px;
	position: relative;
	margin-right: -10000px;
	margin-top: 192px;
	left: 194px;
}

#u6864.SSSlideLinkSelected,#u6873.SSSlideLinkSelected,#u6882.SSSlideLinkSelected,#u6891.SSSlideLinkSelected
{
	border-style: solid;
	border-width: 1px;
	border-color: #6F0032;
	border-radius: 10px;
	width: 50px;
	height: 38px;
	min-height: 0px;
	margin: 191px -10001px -1px -1px;
}

#u6325 .clip_frame,#u6657 .clip_frame,#u6666 .clip_frame,#u6675 .clip_frame,#u6684 .clip_frame,#u6693 .clip_frame,#u6702 .clip_frame,#u6711 .clip_frame,#u6720 .clip_frame,#u6729 .clip_frame,#u6738 .clip_frame,#u6747 .clip_frame,#u6756 .clip_frame,#u6765 .clip_frame,#u6774 .clip_frame,#u6783 .clip_frame,#u6792 .clip_frame,#u6801 .clip_frame,#u6810 .clip_frame,#u6819 .clip_frame,#u6828 .clip_frame,#u6837 .clip_frame,#u6846 .clip_frame,#u6855 .clip_frame,#u6864 .clip_frame,#u6873 .clip_frame,#u6882 .clip_frame,#u6891 .clip_frame
{
	-webkit-border-radius: 50px 50px 50px 50px;
}

#u6325.SSSlideLinkSelected .clip_frame,#u6657.SSSlideLinkSelected .clip_frame,#u6666.SSSlideLinkSelected .clip_frame,#u6675.SSSlideLinkSelected .clip_frame,#u6684.SSSlideLinkSelected .clip_frame,#u6693.SSSlideLinkSelected .clip_frame,#u6702.SSSlideLinkSelected .clip_frame,#u6711.SSSlideLinkSelected .clip_frame,#u6720.SSSlideLinkSelected .clip_frame,#u6729.SSSlideLinkSelected .clip_frame,#u6738.SSSlideLinkSelected .clip_frame,#u6747.SSSlideLinkSelected .clip_frame,#u6756.SSSlideLinkSelected .clip_frame,#u6765.SSSlideLinkSelected .clip_frame,#u6774.SSSlideLinkSelected .clip_frame,#u6783.SSSlideLinkSelected .clip_frame,#u6792.SSSlideLinkSelected .clip_frame,#u6801.SSSlideLinkSelected .clip_frame,#u6810.SSSlideLinkSelected .clip_frame,#u6819.SSSlideLinkSelected .clip_frame,#u6828.SSSlideLinkSelected .clip_frame,#u6837.SSSlideLinkSelected .clip_frame,#u6846.SSSlideLinkSelected .clip_frame,#u6855.SSSlideLinkSelected .clip_frame,#u6864.SSSlideLinkSelected .clip_frame,#u6873.SSSlideLinkSelected .clip_frame,#u6882.SSSlideLinkSelected .clip_frame,#u6891.SSSlideLinkSelected .clip_frame
{
	-webkit-border-radius: 10px 10px 10px 10px;
}

#u6325_img,#u6657_img,#u6666_img,#u6675_img,#u6684_img,#u6693_img,#u6702_img,#u6711_img,#u6720_img,#u6729_img,#u6738_img,#u6747_img,#u6756_img,#u6765_img,#u6774_img,#u6783_img,#u6792_img,#u6801_img,#u6810_img,#u6819_img,#u6828_img,#u6837_img,#u6855_img,#u6864_img,#u6873_img,#u6882_img,#u6891_img
{
	margin-left: -3px;
	margin-right: -3px;
}

#u6331-5
{
	position: absolute;
	width: 360px;
	min-height: 17px;
	border-width: 0px;
	border-color: transparent;
	background-color: #6F0032;
	padding: 10px;
	line-height: 17px;
	color: #FFFFFF;
	font-size: 12px;
	text-align: center;
	font-family: abel, sans-serif;
	font-weight: 400;
	top: 360px;
}

#u6331-5popup
{
	z-index: 165;
}

#u6331-3
{
	line-height: 0px;/* 0 for mixed font sized paras; applied on spans instead */
}

#u6331
{
	line-height: 17px;
}

#u6331-2
{
	font-size: 1px;
	color: #6F0032;
	line-height: 1px;
}

#u6332-4
{
	position: absolute;
	width: 10px;
	min-height: 20px;
	border-width: 0px;
	border-color: transparent;
	background-color: #FFFFFF;
	opacity: 0.6;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=60)";
	filter: alpha(opacity=60);
	border-radius: 10px;
	padding: 10px;
	line-height: 20px;
	color: #000000;
	text-align: center;
	font-family: abel, sans-serif;
	font-weight: 400;
	top: 160px;
}

#u6332-4popup
{
	z-index: 170;
}

#u6322-4
{
	position: absolute;
	width: 10px;
	min-height: 20px;
	border-width: 0px;
	border-color: transparent;
	background-color: #FFFFFF;
	opacity: 0.6;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=60)";
	filter: alpha(opacity=60);
	border-radius: 10px;
	padding: 10px;
	line-height: 20px;
	color: #000000;
	text-align: center;
	font-family: abel, sans-serif;
	font-weight: 400;
	top: 160px;
	left: 350px;
}

#u6322-4popup
{
	z-index: 174;
}

.SSFirstButton,.SSPreviousButton,.SSNextButton,.SSLastButton,.SSSlideLink,.SSCloseButton /* slideshowFreeStyle */
{
	cursor: pointer;
}

.SSSlideLoading /* slideshowFreeStyle */
{
	background: url("../../images/loading.gif") no-repeat center center;
}

#pu5591,#pu6045
{
	width: 0.01px;
}

#u6045,#u6045-bw
{
	z-index: 45;
	height: 2px;
}

#u6046-4
{
	z-index: 46;
	min-height: 14px;
}

#u6046-4-bw
{
	z-index: 46;
	min-height: 14px;
	margin-top: -2px;
	margin-bottom: -2px;
}

.html
{
	background: #FFFFFF url("../../images/untitled-1.jpg") no-repeat center center scroll;
	background-size: cover;
}

body
{
	position: relative;
	min-width: 380px;
}

@-ms-viewport
{
	width: 380px;
}

@-webkit-viewport
{
	width: 380px;
}

@-o-viewport
{
	width: 380px;
}

@-moz-viewport
{
	width: 380px;
}

@viewport
{
	width: 380px;
}

